- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JQuad Member List

This is the complete list of members for JQuad, including all inherited members.

GetTextureRect(float *x, float *y, float *w, float *h) | JQuad |
JQuad(JTexture *tex, float x, float y, float width, float height) | JQuad |
SetColor(PIXEL_TYPE color) | JQuad |
SetHFlip(bool hflip) | JQuad | `[inline]`
SetHotSpot(float x, float y) | JQuad |
SetTextureRect(float x, float y, float w, float h) | JQuad |
SetVFlip(bool vflip) | JQuad | `[inline]`